package go_handler

const TypeGolang = "golang"

const defaultPipeline = `
kind: pipeline
name: default
steps:
- name: build
  image: golang
  commands:
  - go build
  - go test -v
`

type GoApiHandler struct {
	Name string
	Root string
	Port string
}

func (GoApiHandler) ToDestinationConfig() (string, error) {
	return "", nil
}
